#cern-cookieconsent {
  width: 100%;
  position: fixed;
  bottom: 0;
  box-shadow: none;
  border-radius: 0;
  border: 0;
  left: 0;
  background: rgba(30, 30, 30, 0.95);
  color: #ccc;
  padding-bottom: 3rem;
  font-family: "sourcesans-regular";
  text-align: center;
}

#cern-cookieconsent * {
  font-size: 1.6rem;
  text-align: center;
}

#cern-cookieconsent a.cc_btn_accept_all {
  position: static;
  margin: 25px auto 0;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  color: white;
  padding: 11px 40px 9px;
  border: 2px solid white;
  border-radius: 6px;
  background: #4a4a4a;
  display: inline-block;
  text-decoration: none;
  line-height: 1.9rem;
  text-shadow: 1px 0px 1px black, 0px 1px 1px black, -1px 0px 1px black,
    0px -1px 1px black, 0 0 1px black;
}

#cern-cookieconsent a.cc_btn_accept_all:hover {
  background: rgba(90, 90, 90, 0.1);
}

#cern-cookieconsent .cc_message a {
  font-size: 1.6rem;
  color: #4d94cc;
  text-decoration: underline;
}

#cern-cookieconsent .cc_message a:hover {
  color: #042e57;
}
